Sorry if this has been asked already, but is there a plan or best- practice for smoothly upgrading extensions to be compatible with 0.7? Fixing my extensions for 0.7 will break compatibility with previous versions.

Just checking,
Jason
_______________________________________________
Radiant mailing list
Post:   Radiant@radiantcms.org
Search: http://radiantcms.org/mailing-list/search/
Site:   http://lists.radiantcms.org/mailman/listinfo/radiant

Reply via email to